window.addEventListener('DOMContentLoaded', () => {

  const { ipcRenderer, contextBridge } = require('electron')

  // アセットの返信受け取り
  ipcRenderer.on('ghostasset-reply', (event, arg) => {
    console.log(arg)
  })

  contextBridge.exposeInMainWorld("electron", {
    ipcRenderer: ipcRenderer
  });
})
